
/*
 * include file for the progress bar dialog 
 */

void MakeProgress(HWND hWnd, HINSTANCE hInst, LPCSTR title, long value);
void DeleteProgress(void);
void SetProgress(long value, LPCSTR fmt, ...);
